.h2 {
    margin: auto;
}

.rewards-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2rem;
}

.reward-container {
    padding: 1rem;
    margin: .5rem;
    border: solid;
    border-radius: 10%;
}

.reward-button {
    margin: auto;
    background-color: lightseagreen;
    padding: .5rem;
    border-radius: 10%;
}

.reward-button:hover {
    background-color: aqua;
}


.reward-image-container {
    width: 200px;
    height: 300px;
    object-fit: contain;
}